# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
	${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "runit-layer"
BBFILE_PATTERN_runit-layer = "^${LAYERDIR}/"
BBFILE_PRIORITY_runit-layer = "6"
LAYERSERIES_COMPAT_runit-layer = "kirkstone"
